{% extends 'base.html' %}
{% load static %}
{% block seo %}
<title>Сотрудничать</title>
<meta name='description' content='Предложить помощь, реклама, снятие новых уроков, поиск ошибок на сайте или другое.' />
<meta property="og:image" content="https://djangocode.com{% static '/images/mail/mail.png' %}" />
<meta property="og:title" content="Сотрудничать" />
<meta property="og:description" content="Предложить помощь, реклама, снятие новых уроков, поиск ошибок на сайте или другое." />
{% endblock seo %}
{% block content %}
  <h1>Сотрудничать</h1>
  <p>Если вы хотите предложить помощь, мы всегда рады к сотрудничеству, заполните форму ниже, укажите какой тип помощи вы можете оказать (реклама, снятие новых уроков, поиск ошибок на сайте или другое), а так же предоставьте ваши контактные данные по которым с вами можно связаться.</p>
  <form class="collaborate-form" data-action="{% url 'collaborate' %}" action="/404/" method="post">
    {% csrf_token %}
    <div class="form-row">
      <input type="text" name="name" value="" placeholder="Имя" />
    </div>
    <div class="form-row">
      <input type="email" name="email" value="" placeholder="E-mail" />
    </div>
    <div class="form-row">
      <textarea name="reason" placeholder="Напишите ваше предложение"></textarea>
    </div>
    <div class="form-row">
      <button type="submit" name="button">Отправить</button>
    </div>
  </form>
{% endblock content %}
